Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:08:44 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir  I am very sad about how you treat your customer  I have tried to place order with MAX but unfortunately I feel sad since the application always showing my order is processing giving me wrong information regarding my order such as my order can be collect tomorrow for every day I visit my order detail similar to lottery ticket if you cant make this online platform work I would like to kindly request you to shutdown this meaningless platf / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2100527